BODY
{
    BACKGROUND-COLOR: silver
}
.colorstyle1
{
    BACKGROUND-COLOR: white
}
.menu1
{
    BORDER-RIGHT: thin;
    BORDER-TOP: thin;
    FONT-SIZE: 8pt;
    BORDER-LEFT: thin;
    COLOR: black;
    BORDER-BOTTOM: thin;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}
.menu2
{
    BORDER-RIGHT: thin;
    BORDER-TOP: thin;
    BORDER-LEFT: thin;
    COLOR: black;
    BORDER-BOTTOM: thin;
    HEIGHT: 40px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}
A:active
{
    FONT-WEIGHT: bolder;
    COLOR: red
}
A:link
{
    COLOR: darkblue;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: black;
    TEXT-DECORATION: underline
}
.maintable
{
    BORDER-RIGHT: navy groove;
    BORDER-TOP: navy groove;
    BORDER-LEFT: navy groove;
    BORDER-BOTTOM: navy groove;
    BACKGROUND-COLOR: white
}
.topmenuactive
{
    COLOR: black;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}
.lefth1
{
    FONT-SIZE: 14px;
    TEXT-ALIGN: center
}
.line
{
    BACKGROUND-COLOR: black
}
.leftnav
{
    FONT-SIZE: 13px
}
.lefttableheader
{
    COLOR: white;
    BACKGROUND-COLOR: #235cda
}
.lefttabledata
{
    BACKGROUND-COLOR: #a3bff9
}
.subhead
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: medium;
    COLOR: blue;
    LINE-HEIGHT: 20pt
}
.menuheader1
{
    FONT-SIZE: 18pt;
    COLOR: navy
}
.menuheader2
{
    FONT-SIZE: 13pt;
    COLOR: navy
}
.tableheader1
{
    COLOR: white;
    BACKGROUND-COLOR: gray
}
.loginline
{
    BACKGROUND-IMAGE: url(../images/gradmen.gif);
    COLOR: white
}
.logoutline
{
    BACKGROUND-IMAGE: url(../images/gradmen.gif);
    COLOR: white
}
.faqheader1
{
    FONT-WEIGHT: bold
}
.adbanner
{
    BACKGROUND-COLOR: white
}
.tabletop
{
    BORDER-RIGHT: navy ridge;
    BORDER-TOP: navy ridge;
    BORDER-LEFT: navy ridge;
    BORDER-BOTTOM: medium none
}
.tabletopinfo
{
    BORDER-RIGHT: navy ridge;
    BORDER-LEFT: navy ridge
}
.tablemenu
{
    BORDER-RIGHT: navy ridge;
    BORDER-LEFT: navy ridge
}
.tablebodymain
{
    BORDER-RIGHT: navy ridge;
    BORDER-TOP: navy thin ridge;
    BORDER-LEFT: navy ridge;
    BORDER-BOTTOM: navy thin ridge;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.tablebottom
{
    BORDER-RIGHT: navy ridge;
    BORDER-TOP: medium none;
    BORDER-LEFT: navy ridge;
    BORDER-BOTTOM: navy ridge;
    BACKGROUND-COLOR: white
}
.tablecolor
{
    BACKGROUND-COLOR: transparent
}
